<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="home">
          <fa-icon [icon]="home"></fa-icon>
      </ion-tab-button>
<!-- 
        <ion-tab-button (click)="gotoSearch()">
            <fa-icon [icon]="search"></fa-icon>
        </ion-tab-button> -->

        <ion-tab-button tab="home">
            <fa-icon [icon]="comment"></fa-icon>
          </ion-tab-button>

          <ion-tab-button (click)="gotoUserProfile()">
              <fa-icon [icon]="user"></fa-icon>
          </ion-tab-button>
          
  </ion-tab-bar>

</ion-tabs>
